[scyld-users] Different support for OpenPBS in version 29 ?

Tryggvi Edwald Tryggvi.Edwald at CTBTO.ORG
Wed Jun 9 12:55:06 PDT 2004


I have a small running cluster with version 28cz.
My colleagues want to use an application that has 
been written for/with OpenPBS.  

Is there any difference in the support or behavior 
of OpenPBS on Scyld version 29 as compared to 
version 28 ?  

Tryggvi Edwald, Senior Software Engineer, 
Comprehensive Nuclear Test Ban Treaty Organization  

More information about the Scyld-users mailing list